.xsmallview #content{
font-size: 11px;
}


.smallview #content{
font-size: 13px;
}

.normalview #content{
}

.largeview #content{
font-size: 21px;
}

.xlargeview #content{
font-size: 24px;
}

a.texttoggler{
  margin:0;
}

a.texttoggler img{
  margin:0;
}

a.texttoggler img:hover{
}

a.selectedtoggler img{
border: 1px solid #18507C;
}

.left {float:left;}
.right {float:right}
.hide {display:none;}
.pointer {cursor:pointer;}
.clearBoth {clear:both;}

.clearfix:after {
    content: ".";
    display: block;
    height: 0;
    clear: both;
    visibility: hidden;
    }

.clearfix {display: inline-block;}  

html
{
}

body
{

  color: #333;
  background: #ffffff;
  font-family:"Arial", san-serif;
padding:0;
margin:0;

}

table
 {
 border-collapse:;
 } 

#cpn_partnumber table
 {
 border-collapse:separate;
 } 


img{
border:0;
}

a, a img, a:hover img{
  outline: none;
border:0;
}

a, a:link a:active {
  text-decoration: none;
  background-color: transparent;
  color: #2C5A96;
}

a:visited {
  text-decoration: none;
  background-color: transparent;
  color: #2C5A96;
}
a:hover {
  text-decoration: none;
  background-color: transparent;
  color: #999999;
border:0;
}

a img{
  outline: none;
  border:0;
}


p {
  font-size: 1em;
  margin: 0 0 0 0;
  line-height: 1.4em;
  padding: .5em 0 .5em 0;
}

strong {
font-weight: bold;  
}

h1 {
font-size: 1.5em;
font-weight: bold;
margin:0;
padding:0;
}

h2 {
font-size: 1.2em;
font-weight: bold;
margin:0;
padding:0;
}

h3 {
font-size: 1.1em;
font-weight: bold;
margin:0;
padding:0;
}

h4 {
font-size: 1em;
font-weight: bold;
margin:0;
padding:0;
}

h5 {
font-size: .9em;
font-weight: bold;
margin:0;
padding:0;
}

.InpageHeading {
font-size: 24px;
color: #3a75c4;
}
#RegistrationInfo{
width:460px;
color: #000000;
position:absolute;
position:fixed;
left:50%;
top:25px;
padding:10px;
background:#F7F7F7;
border:1px solid #000000;
display:none;
z-index:1000;
text-align:left;
}

#RegistrationInfo div.field {float:left;width:310px;}
#RegistrationInfo div.label {float:left;width:150px;}


#wrapper {
/* width: 980px;*/
width: 570px;
padding:0;
text-align: left;
background: #fff;
margin: 0 auto;
  position:relative;
clear:both;
}

#bodywrapper {
background: #fff;
/*  width: 980px; */
width: 570px;
padding:0;
text-align: left;
margin: 0 auto;
  position:absolute;
  top:162px;
clear:both;
min-height:385px;
}

#bodywrappercolor {
  background-image:url('smc/backdrop.jpg');
background-repeat:repeat-x;
  background-color:#2C5C9A;
/*  width: 980px; */
width: 570px;
padding:0;
text-align: left;
margin: 0 auto;
  clear:both;
}  

#contentwrap {
/*  width: 770px; */
width: 570px;
  min-height:490px;
padding: 0 0 0 210px;
}
 
#content {
position: relative;  
background:#ffffff;
font-size: .9em;
width:100%;
  display:block;
  min-height:490px;
}


#content ul{
padding-top:0;
padding-bottom:0;
margin-top:0;
margin-bottom:0;
}

#content ol{
padding-top:0;
padding-bottom:0;
margin-top:0;
margin-bottom:0;
}

#carousel {  
    height:  350px;  
/*    width:   770px; */
width:   470px;
    padding: 0;  
    margin:  0;  
list-style-type: none;
padding: 0px;
margin: 0px;
} 
 
#carousel img {  
    padding: 0;  
/*    width:  770px;  */
width:  470px;
    height: 350px; 
    top:  0; 
    left: 0;
    cursor: pointer; 
} 

#playpause{
width:65px;
height:65px;
position:absolute;
top:425px;
z-index:200;
left:0px;
cursor:pointer;
}

#quicklinks{
margin:0;
background-color:#2C5C9A;
text-align:center;
font-size:12px;
width:100%;
color:#ffffff;
}

#quicklinks h2{
  font-size:14px;
  font-weight:bold;
  color: #ffffff;
  padding:8px 0 0 0;
}

#quicklinks a, #quicklinks a:hover, #quicklinks a:visited{
color:#ffffff;
}


#quicklinkslist{
text-align:left;
width:800px;
list-style-type:none;
margin:6px 0 0 0;
padding:0 0 10px 150px;
}
#quicklinkslist li{
width:25%;
display:inline-block;
vertical-align:top;
}
#quicklinkslist li ul{
display:block;
margin:0;
padding:0;
}
#quicklinkslist ul li{
display:block;
width:100%;
}

#accordion, #accordion ul, #accordion ul ul, #itemtree{
list-style-type:none;
}

.smcpdfheading a{
font-size:16px;
font-weight:bold;
}

.smcpdfsubheading a{
font-size:14px;
font-weight:bold;
}

.smcpdftable{
font-size:12px;
font-weight:bold;
}

table.smcpdftable, table.smcpdftable td {
border-collapse:collapse;
border: 1px solid #999999;
padding-left:5px;
}

#categories{
list-style-type:none;
/* width:690px; */
width:570px;
padding:0;
margin:0 auto;
}

#categories li{
display:inline-block;
vertical-align:top;
padding:0;
margin:0 10px 10px 10px;
}

#categories ul{
list-style-type:disc;
margin:0;
padding:0;
}

#categories ul li{
display:block;
margin:0;
padding:0;
}

#categories a{
height:21px;
display:block;
}

#contentheader{
height:35px;
width:100%;
}

#relatedproductslist, #relatedproductslist ul{
list-style-type:none;
padding:0;
margin:0;
text-align:left;
}

#relatedproductslist li{
display:inline-block;
width:175px;
vertical-align:top;
padding:0;
margin:0 10px 10px 10px;
}


#relatedproductslist li div p{
padding:0;
margin:0;
}



#configurator select{
  width:100%;
}


        

.form .text
{
    width:50%;
    margin:0 10px 0 0;
}

.form .fields
{
    width: 250px;
}

fieldset legend
{
   
}

fieldset label
{
    display:block;
    margin:10px 0 0 0;
}

fieldset label.first
{
    margin:0;
}

fieldset input
{
    background-color:#ffffff;
    border:1px solid #515151;
    width:265px;
    height:17px;
    padding:2px;
    margin:0 0 3px 0;
    color:#333333;
    font-size:14px;
}
  
fieldset textarea
{
    background-color:#ffffff;
    border:1px solid #333333;
    width:265px;
    height:130px;
    padding:2px 2px 1px 2px;
    margin:0 0 3px 0;
    font-family:Arial, Verdana, Sans-Serif;
    color:#333333;
    font-size:14px;
}

    fieldset input:focus, fieldset textarea:focus
    {
        border:2px solid #619ca7;
    }

fieldset input.error, fieldset textarea.error
{
    border:1px solid #ff0000;
}

    fieldset input.error:focus, fieldset textarea.error:focus
    {
        border:2px solid #619ca7;
    }

fieldset button
{
    border:none;
    color:#619ca7;
    padding:0 7px 0 0;
    margin:10px 0;
}


a.btn{border:#BBB 1px solid; color:#5f5e5e; display:block; padding:1px 3px; cursor:pointer; font-size:15px; font-weight:bold;text-align:center;}
.rounded, a.btn{
-webkit-border-radius:6px;
-moz-border-radius:6px;
border-radius:6px;
-khtml-border-radius: 6px;
}
.shadow, a.btn{
-moz-box-shadow: 0px 1px 3px #AAA;
-webkit-box-shadow: 0px 1px 3px #AAA;
box-shadow: 0px 1px 3px #AAA;
}
.gradient, a.btn{
background: #efefef; /* for non-css3 browsers */
background: -ms-linear-gradient(top,  #FFF,  #DDD);
background: -webkit-gradient(linear, left top, left bottom, from(#FFF), to(#DDD)); /* for webkit browsers */
background: -moz-linear-gradient(top,  #FFF,  #DDD); /* for firefox 3.6+ */
/*older IE: filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFF', endColorstr='#DDDDDD'); */

}

#morePNresults, #moreKWresults{
font-weight:bold;
}




/* EDITOR PROPERTIES - PLEASE DON'T DELETE THIS LINE TO AVOID DUPLICATE PROPERTIES */
.ord_button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	background-color: #F00;
	font-style: normal;
	font-weight: bold;
	color: #FFF;

}
a {
	color: #00F;
	text-decoration: underline;
}
